﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:525px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u120_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:92px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u120 {
  border-width:0px;
  position:absolute;
  left:101px;
  top:70px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u120 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u120_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u121_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u121 {
  border-width:0px;
  position:absolute;
  left:101px;
  top:558px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u121 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u121_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u122 {
  border-width:0px;
  position:absolute;
  left:176px;
  top:130px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u122_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:94px;
}
#u122_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:74px;
  width:20px;
  height:20px;
}
#u122_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:36px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u123_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u123 {
  border-width:0px;
  position:absolute;
  left:101px;
  top:219px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u123 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u123_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u124_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
}
#u124 {
  border-width:0px;
  position:absolute;
  left:101px;
  top:327px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u124 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u124_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u125 {
  border-width:0px;
  position:absolute;
  left:176px;
  top:279px;
  width:0px;
  height:0px;
}
#u125_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:53px;
}
#u125_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:33px;
  width:20px;
  height:20px;
}
#u125_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:16px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u126_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:150px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(127, 127, 127, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u126 {
  border-width:0px;
  position:absolute;
  left:375px;
  top:402px;
  width:150px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u126 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u126_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u127 {
  border-width:0px;
  position:absolute;
  left:251px;
  top:357px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u127_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:204px;
  height:10px;
}
#u127_seg1 {
  border-width:0px;
  position:absolute;
  left:194px;
  top:-5px;
  width:10px;
  height:50px;
}
#u127_seg2 {
  border-width:0px;
  position:absolute;
  left:189px;
  top:30px;
  width:20px;
  height:20px;
}
#u127_text {
  border-width:0px;
  position:absolute;
  left:72px;
  top:-9px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u128 {
  border-width:0px;
  position:absolute;
  left:450px;
  top:462px;
  width:0px;
  height:0px;
}
#u128_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:53px;
}
#u128_seg1 {
  border-width:0px;
  position:absolute;
  left:-279px;
  top:43px;
  width:284px;
  height:10px;
}
#u128_seg2 {
  border-width:0px;
  position:absolute;
  left:-279px;
  top:43px;
  width:10px;
  height:53px;
}
#u128_seg3 {
  border-width:0px;
  position:absolute;
  left:-284px;
  top:81px;
  width:20px;
  height:20px;
}
#u128_text {
  border-width:0px;
  position:absolute;
  left:-187px;
  top:40px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u129 {
  border-width:0px;
  position:absolute;
  left:176px;
  top:387px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u129_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:176px;
}
#u129_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:156px;
  width:20px;
  height:20px;
}
#u129_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:76px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u130_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:349px;
  height:150px;
  background:inherit;
  background-color:rgba(255, 223, 37, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.2);
  box-shadow:5px 5px 5px rgba(0, 0, 0, 0.2);
}
#u130 {
  border-width:0px;
  position:absolute;
  left:101px;
  top:695px;
  width:349px;
  height:150px;
  display:flex;
}
#u130 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 10px 10px 10px;
  box-sizing:border-box;
  width:100%;
}
#u130_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
